/* Block: categories-list (categories-list) */
.g-900578d9 { display: flex; flex-wrap: wrap; gap: var(--size-s); }
.g-900578d9 .g-d7e60f33 { text-decoration: none; background-color: var(--color-surface); flex-grow: 1; flex-shrink: 1; flex-basis: calc((100% - (var(--size-s) * 4)) / 5); min-width: 210px; display: flex; justify-content: center; align-items: center; flex-direction: column; gap: var(--size-xxs); padding: 16px; border-radius: var(--b-radius); text-align: center; hyphens: auto; overflow-wrap: break-word; word-break: normal; text-wrap: balance; transition: .2s ease-in-out filter; }
.g-900578d9 .g-d7e60f33:hover { filter: brightness(0.96); }

/* Block: category-header (category-header) */
.g-0cbee488 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; padding: var(--size-s); background-color: var(--color-surface); border-radius: var(--b-radius); max-width: 700px; margin: var(--size-m) auto var(--section-padding); }
.g-0cbee488 .g-15cf285d { display: inline-flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-0cbee488 .g-d859d932 { margin-top: var(--size-s); text-align: center; }
@media screen and (max-width: 576px) { .g-15cf285d { display: flex; margin: 0 auto; justify-content: center; gap: var(--size-xxs); }
.g-d859d932 { margin-top: var(--size-xs); }
 }

/* Block: comments (comments) */
.comments-block .comments {
    list-style: none;
    padding: 0;
}

.comments-block .comments ul {
    padding: 0;
}

.comments-block .comment {
    list-style: none;
}

.comments-block .comments-title,
.comments-block .comment-reply-title {
    font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem);
    font-weight: 600;
    line-height: 120%;
    margin-bottom: var(--size-m);
}

.comments-block .comment-body,
.comments-block .comment-respond {
    margin-top: var(--size-m);
    background-color: var(--color-surface);
    padding: var(--size-s);
    border-radius: var(--b-radius);
}

.comments-block .comment-content {
    margin-top: var(--size-s);
}

.comments-block .comment-metadata {
    margin-top: var(--size-xxs);
}

.comments-block .avatar {
    border-radius: 50%;
    margin-right: var(--size-xs);
}

.comments-block .comment-form {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xs);
}

.comments-block .comment-form p {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xxs);
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"],
.comments-block .comment-form textarea {
    width: 100%;
    border: 0;
    border-radius: var(--b-radius);
    font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem);
    font-weight: 400;
    line-height: 120%;
    color: var(--color-text);
    background-color: var(--color-bg);
    outline: none;
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"] {
    height: var(--size-l);
}

.comments-block .comment-form textarea {
    min-height: 130px;
    resize: vertical;
}

.comments-block .comment-form .submit {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: var(--color-text-light);
    padding: 9px 75px;
    min-height: var(--size-l);
    text-decoration: none;
    font-size: 18px;
    border: 0;
    cursor: pointer;
    background-color: var(--color-primary);
    border-radius: var(--b-radius);
}

.comments-block p.comment-form-cookies-consent {
    flex-direction: row;
    align-items: center;
}

/* Block: cookie (cookie) */
.g-23d0dd4e { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.g-a80ef2fc { display: block; }
.g-1e42aa0a { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.g-30f9b1ee { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.g-76260001 { width: 100%; }
@media screen and (max-width: 768px) { .g-23d0dd4e { padding: var(--size-s); }
.g-1e42aa0a { text-align: center; gap: var(--size-s); flex-direction: column; }
.g-30f9b1ee { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.g-76260001 { width: auto; }
 }@media screen and (max-width: 576px) { .g-30f9b1ee { gap: var(--size-xxs); }
 }

/* Block: featured-posts (featured-posts) */
.g-5f96d178 { display: grid; grid-template-columns: minmax(0, 1fr) 466px; gap: var(--size-xs); align-items: start; }
.g-aea97ad4 { background-color: var(--color-surface); padding: var(--size-xs); border-radius: var(--b-radius); }
.g-483a4c42 { margin: 0; height: 1px; border: 0; border-top: 1px solid var(--color-text); }
.g-cd691978 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-5f96d178 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-5f96d178 { grid-template-columns: 1fr; gap: var(--size-l); }
.g-aea97ad4 { padding: 8px; }
 }

/* Block: footer (footer) */
.g-ea113352 { font-size: 40px; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xxs); white-space: nowrap; }
.g-85d20f13 { text-align: center; position: fixed; left: 50%; top: 50%; transform: translateX(-50%) translateY(-50%) scale(0.7); padding: var(--size-xs) var(--size-s); border-radius: 14px; background: var(--color-secondary); box-shadow: var(--shadow); color: var(--color-text-light); opacity: 0; visibility: hidden; transition: opacity 0.2s ease, transform 0.2s ease, visibility 0.2s ease; z-index: 1000; }
.g-85d20f13.g-751c77f4 { opacity: 1; visibility: visible; transform: translateX(-50%) translateY(-50%) scale(1); }
.g-e4c02483 { margin-top: var(--section-padding); background-color: var(--color-primary); color: var(--color-text-light); }
.g-a1d1564e { display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; gap: var(--size-xl); }
.g-3ddd7798 { max-width: 563px; }
.g-2e9ebbea { max-width: 465px; }
.g-1e23732d { margin-top: var(--size-xs); }
.g-54048bdf { position: relative; margin-top: var(--size-s); display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-8bc86da0 { background-color: var(--color-surface); border: 0; height: 40px; border-radius: 40px; padding: 10px 24px; flex: 2; }
.g-6ecef5a7 { flex: 1; cursor: pointer; border: 0; background-color: var(--color-secondary); color: var(--text-light); height: 40px; border-radius: 40px; padding: 10px 24px; transition: transform 0.1s ease-in-out; }
.g-6ecef5a7:hover { transition: transform 0.3s ease-in-out; transform: scale(1.06); }
.g-4ee9d2b4 { display: flex; justify-content: flex-start; align-items: center; margin-top: var(--size-xs); }
.g-b87211b4 { transform: scale(1.2); margin-right: var(--size-xs); }
.g-ea87b2d7 { background-color: var(--color-secondary); color: var(--color-text-light); padding: var(--size-xl) 0 var(--size-m); }
.g-809ef815 { display: flex; justify-content: space-between; align-items: center; }
.g-b87ffe11 { display: flex; justify-content: flex-end; align-items: center; flex-wrap: wrap; gap: var(--size-xs) var(--size-xl); }
.g-f6180a36 { margin-top: var(--size-xl); display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); text-align: center; }
@media screen and (max-width: 1024px) { .g-3ddd7798 { max-width: 550px; }
.g-2e9ebbea { max-width: 550px; }
 }@media screen and (max-width: 870px) { .g-809ef815 { align-items: flex-start; justify-content: flex-start; flex-direction: column; gap: var(--size-m); }
.g-b87ffe11 { justify-content: flex-start; }
 }@media screen and (max-width: 768px) { .g-f6180a36 { flex-wrap: wrap; justify-content: space-between; text-align: left; }
.g-d26d1f5d { order: 3; }
 }@media screen and (max-width: 576px) { .g-a1d1564e { gap: var(--size-m); }
.g-54048bdf { flex-direction: column; gap: var(--size-xxs); }
.g-8bc86da0 { width: 100%; }
.g-6ecef5a7 { width: 100%; }
.g-b87ffe11 { flex-direction: column; align-items: flex-start; }
 }

/* Block: header (header) */
#header-nav-desktop .menu-item a,
#header-nav-desktop .page_item a,
#header-nav-dropdown .menu-item a,
#header-nav-dropdown .page_item a {
    text-decoration: none;
    white-space: nowrap;
    padding: var(--size-xxs) var(--size-xs);
    height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 35px;
    border: 1px solid var(--color-text);
    transition: 0.1s background-color ease-in-out, 0.1s color ease-in-out;
}
#header-nav-desktop .menu-item a:hover,
#header-nav-desktop .page_item a:hover,
#header-nav-dropdown .menu-item a:hover,
#header-nav-dropdown .page_item a:hover {
    background-color: var(--color-primary);
    color: var(--color-text-light);
    border-color: var(--color-primary);
}
#header-nav-desktop .current-menu-item a,
#header-nav-desktop .current_page_item a,
#header-nav-dropdown .current-menu-item a,
#header-nav-dropdown .current_page_item a {
    background-color: var(--color-primary);
    color: var(--color-text-light);
    border-color: var(--color-primary);
}

.g-7bfb0414 { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.g-03451d6c { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.g-d503caf2 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.g-f8a329bd { font-size: 34px; margin-right: var(--size-xxs); }
.g-c9c53257 { font-size: 24px; font-weight: 600; }
.g-40467363 { -ms-overflow-style: none; scrollbar-width: none; }
.g-6f80cff4 { display: none; }
.g-b23e6601 { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.g-fbb94eb9 { cursor: pointer; border: 0; padding: var(--size-xxs); transition: 0.3s opacity ease-in-out; width: 56px; height: 56px; border-radius: var(--size-xl); text-align: center; background-color: var(--color-primary); }
.g-fbb94eb9:hover { opacity: 0.7; }
.g-fbb94eb9 svg { vertical-align: middle; fill: var(--color-text-light); }
.g-efe5397c { display: none; }
.g-bba05326 { display: none; }
.g-dc1f2007 { display: inline; }
.g-b7e6842b { display: none; }
.g-72fccf1a { display: none; justify-content: flex-start; align-items: center; padding-bottom: var(--size-xs); }
.g-72fccf1a.g-1e895ae6 { display: flex; width: 100%; }
.g-54a6b234 { padding-inline: 0; overflow-x: auto; -webkit-overflow-scrolling: touch; }
@media screen and (max-width: 870px) { .g-f8a329bd { font-size: 28px; }
.g-c9c53257 { font-size: 20px; }
.g-b23e6601 { gap: var(--size-xxs); }
.g-b006f7ae { display: none; }
.g-bba05326 { display: block; }
 }

/* Block: hero-search (hero-search) */
.g-2bb1aa0f { padding: var(--section-padding) 0; }
.g-8a3c7ce8 { display: flex; }
.g-d992ee2a { flex: 1; border-radius: var(--b-radius) 0 0 var(--b-radius); overflow: hidden; }
.g-97919f1e { width: 100%; height: 100%; }
.g-fd502b01 { flex: 1; border-radius: 0 var(--b-radius) var(--b-radius) 0; background-color: var(--color-primary); color: var(--color-text-light); display: flex; flex-direction: column; justify-content: center; padding: var(--size-m); }
.g-5b21812c { margin-top: var(--size-s); }
.g-f68152cd { margin-top: var(--size-m); }
@media screen and (max-width: 1024px) { .g-8a3c7ce8 { flex-direction: column-reverse; }
.g-d992ee2a { border-radius: 0 0 var(--b-radius) var(--b-radius); }
.g-97919f1e { height: 350px; }
.g-fd502b01 { border-radius: var(--b-radius) var(--b-radius) 0 0; padding-bottom: var(--size-xl); }
 }@media screen and (max-width: 576px) { .g-97919f1e { height: auto; }
.g-fd502b01 { padding: var(--size-s); }
 }

/* Block: page-404 (page-404) */
.g-b723c580 { display: flex; justify-content: center; align-items: center; flex-direction: column; }
.g-2c0674e1 { fill: var(--color-text-description); max-width: 100%; height: auto; }
.g-2702c73c { text-align: center; margin-top: var(--size-xl); }
.g-d3a86aaf { text-align: center; margin-top: var(--size-s); }
.g-b172c542 { text-align: center; }
@media screen and (max-width: 768px) { .g-2702c73c { margin-top: var(--size-m); }
 }

/* Block: page-content (page-content) */
.g-4a7c1e4b { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-4a7c1e4b { padding: var(--size-xs); }
 }

/* Block: page-header (page-header) */
.g-3ed3b28b { padding: var(--size-m) 0 50px; }
.g-0088b83d { margin-top: var(--size-m); padding: var(--size-s) var(--size-s) var(--size-m); text-align: center; }
.g-09371f13 { margin-top: var(--size-xs); }
@media screen and (max-width: 576px) { .g-0088b83d { margin-top: var(--size-xs); }
 }

/* Block: pagination (pagination) */
.g-766f70be .nav-links {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.g-766f70be .page-numbers {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 32px;
    border-radius: 32px;
    min-width: 32px;
    text-decoration: none;
    font-weight: 500;
}

.g-766f70be .page-numbers:hover {
    box-shadow: 0px 0px 0px 1px var(--color-secondary);
}

.g-766f70be .prev {
    left: 0;
    transform: translateX(calc(-100% - 44px));
    color: var(--color-secondary);
}

.g-766f70be .prev::before {
    content: '';
    display: inline-block;
    width: 18px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
}

.g-766f70be .next {
    right: 0;
    transform: translateX(calc(100% + 44px));
    color: var(--color-secondary);
}

.g-766f70be .next::after {
    content: '';
    display: inline-block;
    width: 18px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
    transform: scale(-1);
}

.g-766f70be .prev,
.g-766f70be .next {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    padding: 0 16px;
    gap: 8px;
        color: var(--color-text);
}

.g-766f70be .prev,
.g-766f70be .next,
.g-766f70be .current {
    box-shadow: 0px 0px 0px 1px var(--color-text);
}

@media screen and (max-width: 768px) {
    .g-766f70be .prev,
    .g-766f70be .next {
        position: static;
        margin-top: 0;
        transform: none;
    }
}

@media screen and (max-width: 576px) {
    .g-766f70be .prev::before,
    .g-766f70be .next::after {
        display: none;
    }
}

.g-766f70be { display: flex; justify-content: center; padding: var(--size-l) 0 var(--size-xl); }
@media screen and (max-width: 768px) { .g-766f70be { padding: var(--size-m) 0 var(--size-l); }
 }

/* Block: post-card (post-card) */
.g-927ff8e7 { position: relative; border-radius: var(--b-radius); overflow: hidden; height: 100%; background-color: var(--color-surface); }
.g-927ff8e7 .g-8d49f267 { position: relative; height: 100%; text-decoration: none; display: flex; flex-direction: column; }
.g-927ff8e7 .g-a612e415 { height: 100%; background-color: var(--color-secondary); margin-bottom: -19px; aspect-ratio: 16/10; }
.g-927ff8e7 .g-a612e415 img { width: 100%; height: 100%; object-fit: cover; }
.g-927ff8e7 .g-93196a85 { margin-top: auto; padding: 0 var(--size-s) var(--size-s); display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.g-927ff8e7 .g-e6309562 { display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 8px; background-color: var(--color-surface); border-radius: var(--b-radius) var(--b-radius) 0 0; padding: 0 8px; }
.g-927ff8e7 .g-f2484951 { padding: 8px 4px; display: flex; justify-content: center; gap: 16px; align-items: center; white-space: nowrap; }
.g-927ff8e7 .g-164adb3f { margin-top: var(--size-xs); display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-927ff8e7 .g-66ae5c29 { margin-top: var(--size-s); display: flex; align-items: center; gap: 8px; }
.g-927ff8e7 .g-66ae5c29:hover { text-decoration: underline; }
.g-927ff8e7 .g-cc2d98b6 { white-space: nowrap; opacity: 0.8; margin-top: var(--size-xs); }
.g-927ff8e7 .g-0f169333 { margin-top: var(--size-s); }
.g-927ff8e7 .g-772e46ad { background-color: var(--color-text); width: 4px; height: 4px; border-radius: 50%; }
.g-37b2d5a0 { position: relative; height: 100%; background-color: var(--color-surface); padding: 24px 0; }
.g-37b2d5a0 .g-8d49f267 { position: relative; height: 100%; text-decoration: none; }
.g-37b2d5a0 .g-2602b112 { display: flex; justify-content: flex-start; align-items: center; gap: 16px; }
.g-37b2d5a0 .g-ecb3cc63 { flex-shrink: 0; width: 120px; }
.g-37b2d5a0 .g-a612e415 { height: 120px; background-color: var(--color-secondary); border-radius: var(--b-radius); }
.g-37b2d5a0 .g-a612e415 img { width: 100%; height: 100%; object-fit: cover; }
.g-37b2d5a0 .g-e6309562 { display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 8px; }
.g-37b2d5a0 .g-f2484951 { display: flex; justify-content: center; gap: 8px; align-items: center; white-space: nowrap; }
.g-37b2d5a0 .g-164adb3f { margin-top: 16px; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-37b2d5a0 .g-cc2d98b6 { white-space: nowrap; opacity: 0.8; }
.g-37b2d5a0 .g-772e46ad { background-color: var(--color-text); width: 4px; height: 4px; border-radius: 50%; }
@media screen and (max-width: 576px) { .g-93196a85 { padding: 0 8px 8px; }
.g-e6309562 { gap: 0 4px; }
.g-37b2d5a0 { padding: 16px 0; }
.g-37b2d5a0 .g-2602b112 { flex-wrap: wrap; justify-content: space-between; gap: 8px; }
.g-37b2d5a0 .g-ecb3cc63 { flex-shrink: initial; width: auto; }
.g-37b2d5a0 .g-a612e415 { width: 100%; height: 100%; aspect-ratio: 16/10; }
.g-37b2d5a0 .g-93196a85 { margin-top: 8px; }
 }

/* Block: post-content (post-content) */
[id^="anchor-"] {
    scroll-margin-top: calc(var(--header-height, 0px) + 15px);
}

.post-navigation-wrapper .nav-links {
    margin-top: var(--size-xl);
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: var(--size-xl);
}

.post-navigation-wrapper .nav-links .post-navigation-link {
    gap: var(--size-xxs);
}

.post-navigation-wrapper .nav-links .nav-next {
    margin-left: auto;
        text-align: right;
}

.g-0aa56ca2 { display: grid; grid-template-columns: 1fr 368px; gap: var(--size-s); padding: var(--size-xl) 0; }
.g-0aa56ca2 blockquote { border-left: 3px solid var(--color-primary); background-color: var(--color-surface); padding: var(--size-s) var(--size-xs); }
.g-0aa56ca2 .g-9008231d { padding: var(--size-s); position: sticky; top: calc(var(--header-height, 0px) + 15px); }
.g-0aa56ca2 .g-8881c021 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-0aa56ca2 .g-8e0f9400 { margin-top: var(--size-m); }
.g-0aa56ca2 .g-b090f635 { margin-top: var(--size-m); color: var(--color-text-description); display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 16px; }
.g-0aa56ca2 .g-448b656e { display: block; text-decoration: none; }
.g-0aa56ca2 .g-448b656e:hover { text-decoration: underline; }
.g-0aa56ca2 .g-f2e4f297 { transform: translateX(16px); color: var(--color-text); font-weight: bold; }
@media screen and (max-width: 1024px) { .g-0aa56ca2 { grid-template-columns: 1fr; }
.g-0aa56ca2 .g-5a255019 { order: 1; }
.g-0aa56ca2 .g-d28a3adb { order: 2; }
.g-0aa56ca2 .g-8e0f9400 { margin-top: var(--size-s); }
.g-0aa56ca2 .g-b090f635 { align-items: flex-start; margin-top: var(--size-s); gap: var(--size-xs); }
 }

/* Block: post-header (post-header) */
.g-c275126f { position: relative; height: 800px; }
.g-3207568a { height: 100%; display: flex; flex-direction: column; }
.g-dd074fe8 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: -1; }
.g-dd074fe8::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.4); }
.g-5fd624a5 { width: 100%; height: 100%; }
.g-08b911a6 { margin-top: auto; position: relative; bottom: 0; padding: 56px var(--wrapper-padding) 32px; margin-left: calc(-1 * var(--wrapper-padding)); width: 90%; max-width: 1000px; border-radius: var(--b-radius); z-index: 1; }
.g-76509210 { position: absolute; top: 0; left: var(--wrapper-padding); transform: translateY(-50%); display: inline-flex; justify-content: flex-start; align-items: center; height: 53px; border-radius: var(--b-radius); padding: 8px 32px; background-color: var(--color-primary); gap: var(--size-s); flex-wrap: wrap; }
.g-fa341741 { text-decoration: none; }
.g-fa341741:hover { text-decoration: underline; }
.g-2daf6acc { display: block; width: 4px; height: 4px; border-radius: 50%; background-color: var(--color-text-light); }
.g-44dceec8 { margin-top: var(--size-m); }
.g-682e2170 { margin-top: var(--size-m); }
@media screen and (max-width: 1024px) { .g-76509210 { padding: 8px 16px; height: 40px; gap: var(--size-xs); }
.g-44dceec8 { margin-top: var(--size-s); }
.g-682e2170 { margin-top: var(--size-s); }
 }@media screen and (max-width: 768px) { .g-c275126f { height: 700px; }
.g-08b911a6 { width: 95%; }
.g-76509210 { gap: var(--size-xxs); height: auto; }
 }@media screen and (max-width: 576px) { .g-5fd624a5 { aspect-ratio: auto; height: 100%; }
 }

/* Block: posts-list (posts-list) */
.g-0b88ef11 { display: grid; gap: 24px; grid-template-columns: repeat(3, 1fr); }
@media screen and (max-width: 1024px) { .g-0b88ef11 { grid-template-columns: repeat(2, 1fr); }
 }@media screen and (max-width: 768px) { .g-0b88ef11 { grid-template-columns: 1fr; }
 }

/* Block: recommendation (recommendation) */
.g-901a2aad { text-align: center; }
.g-95598f6e { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); }
.g-a3f30f0e { display: flex; justify-content: center; align-items: center; gap: 16px; }
.g-09542a70 { width: 32px; height: 32px; border-radius: 50%; border: 0; padding: 0; background-color: var(--color-primary); display: flex; justify-content: center; align-items: center; cursor: pointer; }
.g-09542a70:hover { background-color: var(--color-primary); }
.g-30bf56c5 { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .g-95598f6e { margin-top: var(--size-m); }
 }

/* Block: search (search) */
.g-1804599c { margin-top: var(--size-m); max-width: 600px; }
.g-dd7c1283 { margin-top: var(--size-m); max-width: 600px; }
.g-b5d80a2f { margin-top: var(--size-xl); }

/* Block: searchform (searchform) */
.g-54e4901c { position: relative; display: inline-block; width: 100%; height: 48px; border-radius: 48px; background-color: var(--color-primary); padding: 4px 0; margin-top: 10px; }
.g-54e4901c .g-29e90c0d { color: var(--color-text); position: absolute; top: 50%; transform: translateY(-50%); left: 4px; width: calc(100% - 56px); height: 40px; border-radius: 44px; background-color: var(--color-surface); border: 0; padding: var(--size-xxs) var(--size-s); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-54e4901c .g-6760e1d5 { position: absolute; right: 0; top: 0; height: 100%; border: 0; width: 52px; border-radius: 48px; cursor: pointer; display: flex; justify-content: center; align-items: center; padding: 0; transition: opacity .2s ease-in-out; background-color: transparent; }
.g-54e4901c .g-6760e1d5:hover { opacity: .7; }

/* Block: toTop (toTop) */
.g-1e2b393f { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.g-1e2b393f svg { fill: var(--color-text-light); }
.g-dc126c8e { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .g-1e2b393f { transform: scale(0.8); bottom: 15px; right: 15px; }
 }

/* Block: front-page::hero-search (hero-search) */
.g-ceb6d313 { padding: var(--section-padding) 0; }
.g-0b5bee48 { display: flex; }
.g-c7287564 { flex: 1; border-radius: var(--b-radius) 0 0 var(--b-radius); overflow: hidden; }
.g-bbd9a1cb { width: 100%; height: 100%; }
.g-593f6161 { flex: 1; border-radius: 0 var(--b-radius) var(--b-radius) 0; background-color: var(--color-primary); color: var(--color-text-light); display: flex; flex-direction: column; justify-content: center; padding: var(--size-m); }
.g-2e341abd { margin-top: var(--size-s); }
.g-2785ceed { margin-top: var(--size-m); }
@media screen and (max-width: 1024px) { .g-0b5bee48 { flex-direction: column-reverse; }
.g-c7287564 { border-radius: 0 0 var(--b-radius) var(--b-radius); }
.g-bbd9a1cb { height: 350px; }
.g-593f6161 { border-radius: var(--b-radius) var(--b-radius) 0 0; padding-bottom: var(--size-xl); }
 }@media screen and (max-width: 576px) { .g-bbd9a1cb { height: auto; }
.g-593f6161 { padding: var(--size-s); }
 }

/* Block: front-page::about--0 (about) */
.g-ccd810cb { display: flex; align-items: center; gap: var(--size-m); }
.g-0613f55b { flex: 1; }
.g-eab5508c { flex: 1; }
@media screen and (max-width: 768px) { .g-ccd810cb { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .g-eab5508c { text-align: center; }
 }

/* Block: front-page::categories-list (categories-list) */
.g-c6aa9299 { display: flex; flex-wrap: wrap; gap: var(--size-s); }
.g-c6aa9299 .g-52d152ac { text-decoration: none; background-color: var(--color-surface); flex-grow: 1; flex-shrink: 1; flex-basis: calc((100% - (var(--size-s) * 4)) / 5); min-width: 210px; display: flex; justify-content: center; align-items: center; flex-direction: column; gap: var(--size-xxs); padding: 16px; border-radius: var(--b-radius); text-align: center; hyphens: auto; overflow-wrap: break-word; word-break: normal; text-wrap: balance; transition: .2s ease-in-out filter; }
.g-c6aa9299 .g-52d152ac:hover { filter: brightness(0.96); }

/* Block: front-page::featured-posts (featured-posts) */
.g-001951cf { display: grid; grid-template-columns: minmax(0, 1fr) 466px; gap: var(--size-xs); align-items: start; }
.g-bf1f93a6 { background-color: var(--color-surface); padding: var(--size-xs); border-radius: var(--b-radius); }
.g-1d9faf4e { margin: 0; height: 1px; border: 0; border-top: 1px solid var(--color-text); }
.g-51adcc20 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-001951cf { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-001951cf { grid-template-columns: 1fr; gap: var(--size-l); }
.g-bf1f93a6 { padding: 8px; }
 }

/* Block: front-page::page-content--0 (page-content) */
.g-a77071c8 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-a77071c8 { padding: var(--size-xs); }
 }

/* Block: contacts-page::page-content--0 (page-content) */
.g-33ecc126 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-33ecc126 { padding: var(--size-xs); }
 }

/* Block: contacts-page::form--0 (form) */
.g-f5850313 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.g-e14c2e98 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.g-ec1ad695 { flex: 0 0 450px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.g-ffe7afce { display: none; }
.g-61569bbd { width: 100%; }
.g-b8e7c5f8 { width: 100%; display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-m); white-space: nowrap; flex-wrap: wrap; }
.g-475a78fb { flex: 1; display: flex; align-items: flex-start; flex-direction: column; }
.g-f717fefb { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.g-70fd41db { fill: var(--color-text); }
.g-be77eb0d { stroke: var(--color-text); }
.g-c7811b83 { stroke: var(--color-text); }
.g-1bfa9abe { display: flex; flex-direction: column; }
.g-7275026b { width: 100%; height: 300px; }
.g-535127fa { position: relative; z-index: 1; }
@media screen and (max-width: 1024px) { .g-f5850313 { flex-direction: column-reverse; }
.g-e14c2e98 { flex-direction: column-reverse; justify-content: flex-start; }
.g-ec1ad695 { flex: 1; }
.g-89d4fc04 { display: none; }
.g-ffe7afce { display: block; text-align: center; }
.g-b8e7c5f8 { justify-content: space-evenly; }
.g-7275026b { height: 430px; margin-top: var(--size-s); }
 }@media screen and (max-width: 870px) { .g-e14c2e98 { width: 100%; }
 }@media screen and (max-width: 768px) { .g-f717fefb { margin-right: 0; }
.g-1bfa9abe { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .g-e14c2e98 { text-align: center; }
.g-ec1ad695 { padding: var(--size-s); }
.g-b8e7c5f8 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.g-475a78fb { flex: inherit; align-items: center; }
 }

/* Block: expertise::about--0 (about) */
.g-326b7442 { display: flex; align-items: center; gap: var(--size-m); }
.g-d1c03a71 { flex: 1; }
.g-8ae9075b { flex: 1; }
@media screen and (max-width: 768px) { .g-326b7442 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .g-8ae9075b { text-align: center; }
 }

/* Block: expertise::reviews--0 (reviews) */
.g-c063452f { display: flex; align-items: stretch; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding-bottom: 10px; }
.g-c063452f li { flex: 1; }
.g-aee1f75d { padding: var(--size-m); min-width: 270px; height: 100%; }
.g-02afb1ac { display: flex; justify-content: center; }
@media screen and (max-width: 576px) { .g-c063452f { flex-direction: column; }
.g-aee1f75d { text-align: center; min-width: auto; }
 }

/* Block: expertise::text--0 (text) */
.g-fffbf213 { text-align: center; }

/* Block: expertise::about--1 (about) */
.g-97f81748 { display: flex; align-items: center; gap: var(--size-m); }
.g-75a817b0 { flex: 1; }
.g-22819910 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .g-97f81748 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .g-4d1d8cee { text-align: center; }
 }

/* Block: expertise::text--1 (text) */
.g-8defaffa { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .g-8defaffa { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .g-8defaffa { padding: var(--size-s); }
 }

/* Block: approach::about--0 (about) */
.g-9b7aec43 { display: flex; align-items: center; gap: var(--size-m); }
.g-87dec597 { flex: 1; }
.g-5e510c0b { flex: 1; }
@media screen and (max-width: 768px) { .g-9b7aec43 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .g-5e510c0b { text-align: center; }
 }

/* Block: approach::process--0 (process) */
.g-7491cbe5 { width: 60%; }
.g-b25d5dbc { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.g-b25d5dbc::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.g-0cd2dbbc { flex: 1; }
.g-812ef49c { position: relative; height: 100%; }
.g-812ef49c::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.g-b1c02be9 { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .g-ce952b89 { flex-direction: column; }
.g-7491cbe5 { width: 100%; }
.g-b25d5dbc { flex-direction: column; }
.g-b25d5dbc::before { top: 0; left: 80px; width: 2px; height: 100%; }
.g-812ef49c { display: flex; justify-content: flex-start; align-items: center; }
.g-812ef49c::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.g-b1c02be9 { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .g-7491cbe5 { text-align: center; }
.g-b25d5dbc::before { left: 57px; }
.g-812ef49c::before { left: 50px; }
.g-b1c02be9 { font-size: 32px; flex: 0 0 75px; }
 }

/* Block: approach::about--1 (about) */
.g-00510c0a { padding: 0; }
@media screen and (max-width: 1280px) { .g-85a282c6 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .g-00510c0a { padding: 0 var(--wrapper-padding); }
.g-6c14324d { column-count: 1; }
.g-85a282c6 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .g-6c14324d { text-align: center; }
 }

/* Block: approach::text--0 (text) */
.g-b1a3da21 { text-align: center; }

/* Block: approach::about--2 (about) */
.g-bacabc4b { display: flex; align-items: center; gap: var(--size-m); }
.g-bae52f92 { flex: 1; }
.g-ff972f9d { position: relative; padding: var(--size-m); }
.g-ff972f9d::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.g-bf1a34e6 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .g-bacabc4b { flex-direction: column; align-items: stretch; }
.g-bae52f92 { flex: auto; }
.g-ff972f9d { padding: var(--size-m) var(--size-s); }
.g-ff972f9d::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .g-ff972f9d { text-align: center; }
 }